import request from '@/utils/request'

// 查询列表
export function listApi(query) {
  return request({
    url: '/system/companyVoiceRobotic/list',
    method: 'get',
    params: query
  })
}

// 查询详细
export function getApi(id) {
  return request({
    url: '/system/companyVoiceRobotic/' + id,
    method: 'get'
  })
}

// 新增
export function addApi(data) {
  return request({
    url: '/system/companyVoiceRobotic',
    method: 'post',
    data: data
  })
}

// 修改
export function updateApi(data) {
  return request({
    url: '/system/companyVoiceRobotic',
    method: 'put',
    data: data
  })
}

// 删除
export function delApi(id) {
  return request({
    url: '/system/companyVoiceRobotic/' + id,
    method: 'delete'
  })
}
